<?php

namespace kernel\services;

class ConsoleService
{
    public function runComposerRequire(string $package): void
    {
        exec("composer require $package");
    }

    public function runComposerRemove(string $package): void
    {
        exec("composer remove $package");
    }

    public function runCommand(string $command): void
    {
        exec($command);
    }
}